---
name: Avielle Wolfe
start_date: 2019-05-28
locality: Amsterdam
country: The Netherlands
placeholder: true
role: <a href="/job-families/engineering/development/backend/#secure">Backend Engineer,
  Secure:Dynamic Analysis</a>
reports_to: sethberger
picture: aviellewolfe.jpg
gitlab: avielle
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Dynamic Analysis BE Team
projects:
  gitlab: reviewer backend
story: 'Avielle is a backend engineer who loves clean, well tested code. She also
  loves video games, lying in the sun, and her two little house panthers.

  '
specialty: Dynamic Analysis

